=== debian/changelog ===
python-os-xenapi (0.1.1-0ubuntu3~cloud0) xenial-ocata; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 01 Feb 2017 19:55:14 +0000

python-os-xenapi (0.1.1-0ubuntu3) zesty; urgency=medium

  * debian/patches/skip-tests.patch: Skip tests since /dev/log
    does not exist. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 01 Feb 2017 12:45:11 -0500

python-os-xenapi (0.1.1-0ubuntu2) zesty; urgency=medium

  * debian/rules: Enable unit tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 01 Feb 2017 11:22:39 -0500

python-os-xenapi (0.1.1-0ubuntu1) zesty; urgency=medium

  * Initial release.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 21:11:16 -0500
