=== debian/changelog ===
python-os-xenapi (0.2.0-0ubuntu1~cloud0) xenial-pike; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 09 Jun 2017 09:44:55 +0000

python-os-xenapi (0.2.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * debian/rules:  Run the testsuite.

  [ James Page ]
  * d/watch: Correct upstream name.
  * d/control: Align (Build-)Depends with upstream.
  * New upstream release.
  * d/rules: Rework unit test execution for upstream py3 blacklist.
  * d/rules: Install Py 3 module in python3 package.
  * d/rules: Install docs in -doc package.

 -- James Page <james.page@ubuntu.com>  Fri, 09 Jun 2017 10:19:51 +0100
