=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
                dh-python,
                openstack-pkg-tools (>= 52~),
                python-all,
-               python-pbr,
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python3-all,
-               python3-pbr,
+               python3-pbr (>= 2.0.0),
                python3-setuptools
 Build-Depends-Indep: python-babel (>= 2.3.4),
                      python-coverage (>= 4.0),
@@ -18,12 +18,12 @@
                      python-os-testr (>= 0.8.0),
                      python-oslo.concurrency (>= 3.8.0),
                      python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.11.0),
-                     python-oslo.utils (>= 3.18.0),
+                     python-oslo.log (>= 3.22.0),
+                     python-oslo.utils (>= 3.20.0),
                      python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
-                     python-sphinx (>= 1.2.1),
+                     python-sphinx (>= 1.5.1),
                      python-testrepository (>= 0.0.18),
                      python-testscenarios (>= 0.4),
                      python-testtools (>= 1.4.0),
@@ -34,12 +34,12 @@
                      python3-os-testr (>= 0.8.0),
                      python3-oslo.concurrency (>= 3.8.0),
                      python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 3.11.0),
-                     python3-oslo.utils (>= 3.18.0),
+                     python3-oslo.log (>= 3.22.0),
+                     python3-oslo.utils (>= 3.20.0),
                      python3-oslosphinx (>= 4.7.0),
                      python3-oslotest (>= 1.10.0),
                      python3-six (>= 1.9.0),
-                     python3-sphinx (>= 1.2.1),
+                     python3-sphinx (>= 1.5.1),
                      python3-testrepository (>= 0.0.18),
                      python3-testscenarios (>= 0.4),
                      python3-testtools (>= 1.4.0)
@@ -54,8 +54,8 @@
          python-eventlet (>= 0.18.2),
          python-oslo.concurrency (>= 3.8.0),
          python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.11.0),
-         python-oslo.utils (>= 3.18.0),
+         python-oslo.log (>= 3.22.0),
+         python-oslo.utils (>= 3.20.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends}
@@ -71,8 +71,8 @@
          python3-eventlet (>= 0.18.2),
          python3-oslo.concurrency (>= 3.8.0),
          python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 3.11.0),
-         python3-oslo.utils (>= 3.18.0),
+         python3-oslo.log (>= 3.22.0),
+         python3-oslo.utils (>= 3.20.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends}
