=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                      python-eventlet (>= 0.18.2),
                      python-hacking (>= 0.11.0),
                      python-os-testr (>= 0.8.0),
-                     python-oslo.concurrency (>= 3.8.0),
-                     python-oslo.i18n (>= 2.1.0),
-                     python-oslo.log (>= 3.22.0),
-                     python-oslo.utils (>= 3.20.0),
+                     python-oslo.concurrency (>= 3.20.0),
+                     python-oslo.i18n (>= 3.15.3),
+                     python-oslo.log (>= 3.30.0),
+                     python-oslo.utils (>= 3.28.0),
                      python-oslosphinx (>= 4.7.0),
                      python-oslotest (>= 1.10.0),
                      python-six (>= 1.9.0),
@@ -32,10 +32,10 @@
                      python3-eventlet (>= 0.18.2),
                      python3-hacking (>= 0.11.0),
                      python3-os-testr (>= 0.8.0),
-                     python3-oslo.concurrency (>= 3.8.0),
-                     python3-oslo.i18n (>= 2.1.0),
-                     python3-oslo.log (>= 3.22.0),
-                     python3-oslo.utils (>= 3.20.0),
+                     python3-oslo.concurrency (>= 3.20.0),
+                     python3-oslo.i18n (>= 3.15.3),
+                     python3-oslo.log (>= 3.30.0),
+                     python3-oslo.utils (>= 3.28.0),
                      python3-oslosphinx (>= 4.7.0),
                      python3-oslotest (>= 1.10.0),
                      python3-six (>= 1.9.0),
@@ -52,10 +52,10 @@
 Architecture: all
 Depends: python-babel (>= 2.3.4),
          python-eventlet (>= 0.18.2),
-         python-oslo.concurrency (>= 3.8.0),
-         python-oslo.i18n (>= 2.1.0),
-         python-oslo.log (>= 3.22.0),
-         python-oslo.utils (>= 3.20.0),
+         python-oslo.concurrency (>= 3.20.0),
+         python-oslo.i18n (>= 3.15.3),
+         python-oslo.log (>= 3.30.0),
+         python-oslo.utils (>= 3.28.0),
          python-six (>= 1.9.0),
          ${misc:Depends},
          ${python:Depends}
@@ -69,10 +69,10 @@
 Architecture: all
 Depends: python3-babel (>= 2.3.4),
          python3-eventlet (>= 0.18.2),
-         python3-oslo.concurrency (>= 3.8.0),
-         python3-oslo.i18n (>= 2.1.0),
-         python3-oslo.log (>= 3.22.0),
-         python3-oslo.utils (>= 3.20.0),
+         python3-oslo.concurrency (>= 3.20.0),
+         python3-oslo.i18n (>= 3.15.3),
+         python3-oslo.log (>= 3.30.0),
+         python3-oslo.utils (>= 3.28.0),
          python3-six (>= 1.9.0),
          ${misc:Depends},
          ${python3:Depends}
