=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE = 1
+
+export PYBUILD_DISABLE=test
+
 
 UPSTREAM_GIT := https://github.com/openstack/python-os-xenapi.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
@@ -15,20 +18,26 @@
 	done
 	set -e ; for pyvers in $(PYTHON3S); do \
 		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-os-xenapi; \
+			--root $(CURDIR)/debian/python3-os-xenapi; \
 	done
 
+override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-override_dh_auto_test:
-	PYTHONPATH=. OS_TEST_PATH=./os_xenapi/tests ostestr
-
+	set -e ; for pyvers in $(PYTHONS); do \
+		PYMAJOR=`echo $$pyvers | cut -d'.' -f1` ; \
+		PYTHON=python$$pyvers PYTHON_PATH=$(CURDIR) python$$PYMAJOR-ostestr; \
+	done
+	set -e ; for pyvers in $(PYTHON3S); do \
+		PYMAJOR=`echo $$pyvers | cut -d'.' -f1` ; \
+		PYTHON=python$$pyvers PYTHON_PATH=$(CURDIR) python$$PYMAJOR-ostestr --blacklist-file=exclusion_py3.txt; \
+	done
 endif
 
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	python setup.py build_sphinx
-	cp -rf doc/build/html $(CURDIR)/debian/python-os-xenapi/usr/share/doc/python-os-xenapi-doc
+	cp -rf doc/build/html $(CURDIR)/debian/python-os-xenapi-doc/usr/share/doc/python-os-xenapi-doc
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
