## python-os-xenapi 0.3.3

=== requirements.txt ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 
 eventlet!=0.18.3,!=0.20.1,<0.21.0,>=0.18.2 # MIT
-oslo.concurrency>=3.20.0 # Apache-2.0
-oslo.log>=3.30.0 # Apache-2.0
-oslo.utils>=3.28.0 # Apache-2.0
+oslo.concurrency>=3.26.0 # Apache-2.0
+oslo.log>=3.36.0 # Apache-2.0
+oslo.utils>=3.33.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
-six>=1.9.0 # MIT
+paramiko>=2.0.0 # LGPLv2.1+
+six>=1.10.0 # MIT
