=== debian/changelog ===
python-os-xenapi (0.3.3-3) unstable; urgency=medium

  * override_dh_python3: dh_python3 --shebang=/usr/bin/python3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Dec 2018 16:34:34 +0100

python-os-xenapi (0.3.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 23:53:41 +0200

python-os-xenapi (0.3.3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Removed py3-fixes.patch applied upstream.
  * Fixed (build-)depends for this release.
  * Using python3 to build the sphinx doc.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 23:01:25 +0200

python-os-xenapi (0.3.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Blacklist test_glance.GlanceTestCase.test_download_ok_verify_failed().

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:34 +0000

python-os-xenapi (0.3.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebase the py3 patches into a single one.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Feb 2018 07:39:02 +0000

python-os-xenapi (0.2.0-2) unstable; urgency=medium

  [ Michal Arbet ]
  * Non-maintainer upload.
  * Fix fix-py3-compat.patch patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jan 2018 23:41:01 +0100

python-os-xenapi (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #877981)

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2017 11:30:15 +0200
