=== debian/control ===
Source: python-os-xenapi
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2) <!nodoc>,
Build-Depends-Indep:
 python-babel,
 python-coverage,
 python-eventlet,
 python-hacking,
 python-os-testr (>= 1.0.0),
 python-oslo.concurrency (>= 3.26.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-paramiko,
 python-six,
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python3-babel,
 python3-eventlet,
 python3-os-testr (>= 1.0.0),
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslosphinx,
 python3-oslotest (>= 1:3.2.0),
 python3-paramiko,
 python3-six,
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 subunit (>= 1.0.0),
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-xenapi
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-xenapi.git
Homepage: http://www.citrix.com

Package: python-os-xenapi
Architecture: all
Depends:
 python-babel,
 python-eventlet,
 python-oslo.concurrency (>= 3.26.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-paramiko,
 python-pbr (>= 2.0.0),
 python-six,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-os-xenapi-doc,
Description: XenAPI library for OpenStack projects - Python 2.7
 This library provides the support functions needed to connect to and manage a
 XenAPI-based hypervisor, such as Citrix's XenServer.
 .
 This package contains the Python 2.7 module.

Package: python-os-xenapi-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: XenAPI library for OpenStack projects - doc
 This library provides the support functions needed to connect to and manage a
 XenAPI-based hypervisor, such as Citrix's XenServer.
 .
 This package contains the documentation.

Package: python3-os-xenapi
Architecture: all
Depends:
 python3-babel,
 python3-eventlet,
 python3-oslo.concurrency (>= 3.26.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-paramiko,
 python3-pbr (>= 2.0.0),
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-os-xenapi-doc,
Description: XenAPI library for OpenStack projects - Python 3.x
 This library provides the support functions needed to connect to and manage a
 XenAPI-based hypervisor, such as Citrix's XenServer.
 .
 This package contains the Python 3.x module.
