=== debian/changelog ===
python-os-xenapi (0.3.4-4) unstable; urgency=medium

  * Re-add python3-mock as build-depends (Closes: #973186).

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Nov 2020 09:59:00 +0100

python-os-xenapi (0.3.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Override_dh_auto_build to avoid FTBFS (Closes: #950048).

 -- Thomas Goirand <zigo@debian.org>  Fri, 31 Jan 2020 16:21:12 +0100

python-os-xenapi (0.3.4-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:09:13 +0200

python-os-xenapi (0.3.4-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 20:52:08 +0100
